body {
    margin-left: auto;
    margin-right: auto;
    max-width: 40em;
    width: 88%;
    background: #646464;
    color: #fff;
}

label,
input,
textarea {
    width: 100%;
}

label {
    font-weight: bold;
}

input,
textarea {
    margin-bottom: 2em;
}

textarea {
    height: 12em;
}

button {
    display: block!important;
    margin: auto;
}

.form {
    margin: 32px 12px;
    padding: 64px;
    border-radius: 3px;
    background-color: #000000;
    box-shadow: 1px 2px 10px black;
    -webkit-animation: open 2s cubic-bezier(.39, 0, .38, 1);
}

.progress {
    margin-bottom: 32px;
}
